Tirgotājiem - Phone POS

Kādās ierīcēs var uzstādīt lietotni “tapXphone”?

  • Ierīcē ar operētājsistēmu Android (8.0 vai jaunāka versija),
  • ar iebūvētu NFC,
  • ir uzstādīta “Google Play” lietotne.

Šīs ir minimālās prasības lietotnes uzstādīšanai. Tomēr pēc lietotnes uzstādīšanas programma pārbaudīs Jūsu ierīces drošumu. Ja Jūsu ierīces stāvoklis neatbildīs drošības kritērijiem, turpmāka lietotnes lietošana var būt ierobežota
 

Vai atradi atbildi uz savu jautājumu?